@font-face {
    font-family: 'Caveat';
    src: url('Caveat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Caveat';
    src: url('Caveat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

